## ghub-plus-el 0.1.4

=== debian/changelog ===
ghub-plus-el (0.1.4-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control:
    - S-V bump 3.9.8 -> 4.0.0 (no changes needed)
    - fix dependencies on emacs24
  * debian/docs: README.org file added

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 22 Jul 2017 13:59:58 +0200

ghub-plus-el (0.1.4-1) experimental; urgency=medium

  * Initial release (Closes: #864521)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 12 Jun 2017 12:15:07 +0200
