=== debian/control ===
Source: ghub-plus-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.0.0
Homepage: https://github.com/vermiculus/github-plus
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ghub-plus-el.git
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ghub-plus-el.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-ghub+
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 47.0)
Conflicts: emacs24
Enhances: emacs, emacs25
Built-Using: ${misc:Built-Using}
Description: thick GitHub API client built on ghub
 Provides some sugar for `ghub'. See package `apiwrap'
 for generated function usage instructions.
 .
 Its aim is to provide the common functionality most
 helpful for application development.
 .
 Since ghub+ is built on ghub, any and all features
 you find lacking in ghub+ can be done with ghub without
 needing to dig into either package's internals.
 However, ghub+ provides some macros you may find helpful
 in development; see Extending for details.
