## ghub-plus-el 0.2

=== debian/changelog ===
ghub-plus-el (0.2-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (fixed upstream)
  * debian/control: S-V bump 4.0.0 -> 4.1.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 20 Oct 2017 15:05:41 +0200

ghub-plus-el (0.1.5-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * debian/copyright: fix Upstream-Name
  * debian/control: fix typo in Homepage field
    (Closes: #874592)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 08 Sep 2017 23:05:47 +0200

ghub-plus-el (0.1.5-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0001-Fix_package_version.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 21 Aug 2017 23:03:52 +0200
