=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 4.0.0
-Homepage: https://github.com/vermiculus/github-plus
+Standards-Version: 4.1.1
+Homepage: https://github.com/vermiculus/ghub-plus
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ghub-plus-el.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ghub-plus-el.git
 Testsuite: autopkgtest-pkg-elpa
