## ghub-plus-el 0.2.1

=== debian/changelog ===
ghub-plus-el (0.2.1-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Fix_900528.patch added (Closes: #900528)
  * debian/control:
    - S-V bump 4.1.3 -> 4.1.4 (no changes needed)
    - Vcs-* fields updated pointing to salsa
    - Maintainer field updated

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 31 May 2018 23:28:28 +0200

ghub-plus-el (0.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/: debhelper bump 10 -> 11
  * debian/control: S-V bump 4.1.1 -> 4.1.3 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 19 Jan 2018 21:09:10 +0100
