=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ghub-plus-el
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends: debhelper (>= 10), dh-elpa
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11~), dh-elpa
+Standards-Version: 4.1.4
 Homepage: https://github.com/vermiculus/ghub-plus
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ghub-plus-el.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ghub-plus-el.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/ghub-plus-el
+Vcs-Git: https://salsa.debian.org/emacsen-team/ghub-plus-el.git
 Testsuite: autopkgtest-pkg-elpa
 
 Package: elpa-ghub+
