## ghub-plus-el 0.3

=== debian/changelog ===
ghub-plus-el (0.3-6) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 07:04:51 -0400

ghub-plus-el (0.3-5) unstable; urgency=medium

  * Team upload.
  * Regenerate source package with quilt patches

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 15:16:20 -0300

ghub-plus-el (0.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 10:05:28 -0300

ghub-plus-el (0.3-2) unstable; urgency=medium

  * debian/control: drop Conflicts against emacs24
  * debian/control: S-V bump 4.1.4 -> 4.2.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 10 Oct 2018 22:21:41 +0200

ghub-plus-el (0.3-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0001-Drop_Makefile.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 12 Jun 2018 00:09:58 +0200
