=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ghub-plus-$1\.tar\.gz/ \
https://github.com/vermiculus/ghub-plus/tags .*/v?(\d\S+)\.tar\.gz
